<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["mudar"] == true) {
$antiga = $_GET["msenha_antiga"];
$nova = $_GET["msenha_nova"];
$renova = $_GET["msenha_renova"];
$ver_senha = mssql_fetch_row(mssql_query("select memb__pwd from memb_info where memb___id='".$_SESSION["login"]."'"));
if(empty($antiga) || empty($nova) || empty($renova)) {
	echo $bbcode->bbcode('<div class="box_conteudo">Por favor, preencha todos os campos</div>');
}
elseif($ver_senha[0] != $antiga) {
	echo $bbcode->bbcode('<div class="box_conteudo">A senha antiga não confere, verifique</div>');
}
elseif($nova != $renova) {
	echo $bbcode->bbcode('<div class="box_conteudo">As senhas digitadas não conferem, verifique</div>');
}
else{
	mssql_query("update memb_info set memb__pwd='".$nova."' where memb___id='".$_SESSION["login"]."'");
	echo $bbcode->bbcode('<div class="box_conteudo">Sua senha foi alterada com sucesso</div>');
}
}

?>